2003-koizumi-ura-nippon-jomon-go-ainu-go:
  type: article
  title: "裏日本縄文語とアイヌ語"
  author:
    - "小泉 保"
  date: 2003
  parent:
    type: periodical
    title: "人文学と情報処理 42 勉誠出版 アイヌ語"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=15383&domain=ezo"
  language: "ain"
